.rootPastas {
    margin-top: 20px;
}
.rootPastas div{
    padding-top: 5px;
    user-select: none;
    width: 100%;
}
.rootPastas img{
    margin-left: -11px;
    vertical-align: middle;
}
.rootPastas .wrapperLabel {
    display: inline-block;
    padding: 5px 0;
    width: 100%;
}
.rootPastas .selected{
}
.rootPastas .selected > .wrapperLabel,
.rootPastas .wrapperLabel:hover{
    background-color: #ddd;
}
.rootPastas .signal {
    display: inline-block;
    font-size: 10px;
    position: relative;
    vertical-align: bottom;
    text-align: center;
    width: 7px;
}

.pastasBtnWrapper {
    background-color: white;
    margin-top: -30px;
    position: absolute;
    width:650px;
    z-index: 2
}